//	body	{background-color: #ccffff}


/*   --- Umístění jednotlivých prvků ---   */

#titulek {position: absolute; left: 5px; top: 0px; width: 100%; z-index: 10; overflow: hidden;}
#datumka {position: absolute; right: 0px; margin-right: 15px; top: 85px; width: 13%; border-style: solid;}
#menu {position: absolute; left: 5px; top: 85px; width: 13%; border-style: solid;}
#hledani {position: absolute; right: 0px; margin-right: 15 px; top: 278px; width: 13%; border-style: solid;}
#navstevnici {position: absolute; right: 0px; margin-right: 15px; top: 405px; width: 13%; border-style: solid;}
#anketa {position: absolute; right: 0px; margin-right: 15 px; top: 480px; width: 13%; border-style: solid;}
#statistika {position: absolute; right: 0px; margin-right: 15px; margin-top: 705px; width: 13%; border-style: solid;}
#plocha {position: absolute; margin-left: 13%; margin-right: 13%; top: 85px; width: 71.5%; border-style: solid; z-index: 3;}


/*   --- Barvičky ---   */

#datumka {border-color: #6699cc; background-color: #66ccff; border-width: thin; padding: 1px}
#menu {border-color: #6699cc; background-color: #66ccff; border-width: thin; padding: 1px}
#hledani {border-color: #6699cc; background-color: #66ccff; border-width: thin; padding: 1px}
#navstevnici {border-color: #6699cc; background-color: #66ccff; border-width: thin; padding: 1px}
#anketa {border-color: #6699cc; background-color: #66ccff; border-width: thin; padding: 1px;}
#statistika {border-color: #6699cc; background-color: #66ccff; border-width: thin; padding: 1px}
#plocha {border-color: #6699cc; background-color: #ccffff; border-width: thin; padding: 5px;}


/*   --- Barvičky v titulce ---   */

.hlavicka a		{text-decoration: none;}
.hlavicka a:link	{padding: 1; color: #000000; font-weight: bold;}
.hlavicka a:active 	{padding: 1; color: #660066;} 
.hlavicka a:visited	{padding: 1; color: #000000; font-weight: bold;} 
.hlavicka a:hover 	{font-weight: normal;}
#inzenyri a:hover   	{padding: 1; color: #660066; background-color: #66ccff}
#novacek a:hover	{padding: 1; color: #ffff00; background-color: #00cc33}
#mechanik a:hover	{padding: 1; color: #000080; background-color: #ff6600}

#hlavninadpis a	{font-size: 50px;
		 text-decoration: none;
		 color: #660066;}








#plocha a {text-decoration: none;
	   color: blue;}
#plocha a:hover	{font-weight: normal;
		 color: red;}

.nadpis {background-color: #6699cc;
	 font-weight: bold;
	 text-align: center;
	 padding: 0px}

.tlacitkonajit {background-color: #6699CC;
		font-weight: 900;}

.paticka {border-bottom-style: solid;
	  border-top-style: double;
	  border-width: 2px;
	  border-top-width: 6px; 
	  border-color: #6699cc}

.paticka a {text-decoration: none;
	    color: blue;}
.paticka a:hover	{font-weight: normal;
			 color: red;}

.stahnout	{background-color: #66ccff;
		 color: #6633ff;
		 font-size: medium;
		 text-weight: bold;}

.roztazeny 	{text-align: justify;}

#menu a	{text-decoration: none;
	 color: black;}

#menu a:hover	{text-decoration: underline;
	   	 color: black;}

#anketa a {text-decoration: none;
	   color: black;}

#anketa a:hover {text-decoration: underline;
	         color: black;}


/*   --- Obarvení posunovací lišty ---   */

body, html  {scrollbar-track-color: silver; 
	     scrollbar-face-color: #6699cc;
	     scrollbar-highlight-color: silver;
	     scrollbar-3dlight-color: #660066;
	     scrollbar-darkshadow-color: #66ccff;
	     scrollbar-shadow-color: purple;
	     scrollbar-arrow-color: #ccffff; }